跳到主要内容
Sursa Developers

对象

QuestionRow

已保存的问题及其回答(GET /v1/questions/{id})。

字段

  • idinteger必填
  • org_idinteger必填
  • user_idinteger | null必填
  • collection_idinteger | null必填
  • questionstring必填
  • answerstring | null必填
  • sourcesarray of QuestionSourceSlim必填
  • timingsTimings必填
  • feedbackinteger | null必填
  • feedback_notestring | null必填
  • created_atstring (date-time)必填
  • datasetsarray of Dataset必填
  • partsarray of CardPart | null必填
  • view_asViewAs | null必填
  • conversation_idstring | null必填
  • payloadQuestionPayload必填
  • chartsarray of ChartSpec必填
  • answer_idstring | null

    回答对象。较早的问题为 null。

使用方